Subject: HTTPbis Working Group meeting next Monday in Anaheim, CA

From: Julian Reschke <[email-masked]>
Date: Thu, 18 Mar 2010 17:49:05 +0100

Hi,

reminder: we're meeting Monday 3pm in the "Manhattan" meeting room.

For those you can't attend in person, there'll be an audio cast plus an 
XMPP (Jabber) channel.

Links:

- Calendar: <http://tools.ietf.org/agenda/77/ics/ietf-77-httpbis.ics> 
(beware: the US has already switched to DST!)

- Chat: <xmpp:[email-masked]?join>

- Audio stream: <http://videolab.uoregon.edu/events/ietf/ietf776.m3u>

- Agenda: <http://tools.ietf.org/wg/httpbis/agenda?item=agenda77.html>

Best regards, Julian